 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/billionphotos-396233.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 883px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 375px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-style: italic;
  margin: 20px 228px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 667px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 28px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 467px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 67px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 405px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-left: 10px;
    margin-right: 10px;
  }
}